Permalink
Browse files

Fixed dependencies in 'setup.py'

  • Loading branch information...
1 parent 5ef8387 commit b81cedfcca9d2e0bfdab3f159e2aaedb49c48018 @superbobry superbobry committed Jan 10, 2016
Showing with 14 additions and 8 deletions.
  1. +7 −0 CHANGES
  2. +0 −1 MANIFEST.in
  3. +1 −1 README
  4. +1 −1 centos/python26-pyte.spec
  5. +2 −2 docs/conf.py
  6. +1 −1 pyte/streams.py
  7. +2 −2 setup.py
View
@@ -3,6 +3,13 @@ pyte Changelog
Here you can see the full list of changes between each pyte release.
+Version 0.5.1
+-------------
+
+Bugfix release, released on January 10th 2015
+
+- Fixed dependencies in setup.py.
+
Version 0.5.0
-------------
View
@@ -6,7 +6,6 @@ include README
recursive-include docs *.rst
include docs/conf.py
-include docs/_static/rtd.css
recursive-include examples *.py
recursive-include tests *.py
View
@@ -9,7 +9,7 @@
| |_) || |_| || |_| __/
| .__/ \__, | \__|\___|
| | __/ |
- |_| |___/ 0.5.0
+ |_| |___/ 0.5.1
What is ``pyte``?
@@ -2,7 +2,7 @@
Summary: Simple VTXXX-compatible terminal emulator
Name: python26-pyte
-Version: 0.5.0
+Version: 0.5.1
Release: 1.selectel%{?dist}
Vendor: Selectel
License: LGPL
View
@@ -52,9 +52,9 @@
# built documents.
#
# The short X.Y version.
-version = '0.5.0'
+version = '0.5.1'
# The full version, including alpha/beta/rc tags.
-release = '0.5.0'
+release = '0.5.1'
# The language for content autogenerated by Sphinx. Refer to documentation
# for a list of supported languages.
View
@@ -148,7 +148,7 @@ def consume(self, char):
Use :meth:`feed` instead.
"""
warnings.warn(".consume is deprecated and will be removed in "
- "pyte 0.5.1. Please use .feed instead.",
+ "pyte 0.5.2. Please use .feed instead.",
category=DeprecationWarning)
return self.feed(char)
View
@@ -48,9 +48,9 @@ def run_tests(self):
setup(name="pyte",
- version="0.5.0",
+ version="0.5.1",
packages=["pyte"],
- requires=["wcwidth"],
+ install_requires=["wcwidth"],
cmdclass={"test": PyTest},
tests_require=["pytest"],
platforms=["any"],

0 comments on commit b81cedf

Please sign in to comment.